/* Shopping Cart Module */
.shoppingCart{padding:10px;}
.shoppingCart strong{color:#001f79;}
/* When Shopping cart empty */
.minicartEmpty{}
/* When shopping cart has some items in it */
.minicart{}
.shoppingCart a,.minicart a{background-color:none;color: #036;}
.minicart a:hover{}
/* Shopping cart all product details */
.minicartDetails{border-top-width: 2px;border-top-style: dotted;border-top-color: #001f79;	padding-top: 10px;	margin-top: 10px;}
.minicartDetails a{margin: auto;padding: 0.5em;background-color: #001f79;color: #FFF;text-decoration: none;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;behavior: url(../images/diligentcreators.htc);}
.minicartDetails a:hover{color: #001f79;background-color: #FFF;text-decoration: none;}

/* Login Module */
.clientLogin{padding:10px;}
.clientLogin strong{color:#001f79;}